#81 Building error GtkExtra 2.1.2 with GTK+ 2.21.5

closed-works-for-me
nobody
None
5
2011-05-01
2010-08-01
No

I have had a following error with GTK+ 2.20.1 and GtkExtra 2.1.2:
gtkitementry.c:134: error: static declaration of 'gtk_entry_reset_im_context' follows non-static declaration
/usr/include/gtk-2.0/gtk/gtkentry.h:311: note: previous declaration of 'gtk_entry_reset_im_context' was here

Discussion

  • Yuri Myasoedov

    Yuri Myasoedov - 2010-08-01

    Sorry, GTK+ has version 2.21.5.

     
  • Yuri Myasoedov

    Yuri Myasoedov - 2010-08-01
    • summary: Building error --> Building error 2.1.2 with GTK+ 2.21.5
     
  • Yuri Myasoedov

    Yuri Myasoedov - 2010-08-01
    • summary: Building error 2.1.2 with GTK+ 2.21.5 --> Building error GtkExtra 2.1.2 with GTK+ 2.21.5
     
  • Fredy Paquet

    Fredy Paquet - 2010-08-15

    Hi Yuri

    Try the development version (gtkextra-3) from CVS.
    A lot of bugs have been fixed, also this one.

     
  • Fredy Paquet

    Fredy Paquet - 2011-05-01
    • status: open --> closed-works-for-me
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks